<?php
session_start();
include_once "inc/db_connect.php";
include_once "inc/fnc.php";
header('Content-Type: text/html;charset=utf8');
$err = "";
if(isset($_POST['regok'])){unset($_SESSION['reg_ok']);}
if(!isset($_SESSION['user'])){
	header("Location: index.php?");
	exit();
}else{
	$data_user = mysql_fetch_array(mysql_query("SELECT * FROM users WHERE nick='".$_SESSION['user']."'")) or die(mysql_error());
{
include 'head.php';
echo "<div class='title'>Окончание конкурса</div>";
?>
<div class="menu">
1 место: <b>abregov</b><br>
Рефералов: 38ч.<br>
Приз:<br>
<img src="car/hephaestus.png"><br>
<img src="img/money2.png"> 100 золота<br>
<img src="img/money.png"> 100.000 серебра<br>
</div>

<div class="menu">
2 место: <b>Ислам_07_</b><br>
Рефералов: 23ч.<br>
Приз:<br>
<img src="img/money2.png"> 75 золота<br>
<img src="img/money.png"> 75.000 серебра<br>
</div>

<div class="menu">
3 место: <b>GuF_ZM</b><br>
Рефералов: 20ч.<br>
Приз:<br>
<img src="img/money2.png"> 50 золота<br>
<img src="img/money.png"> 50.000 серебра<br>
</div>
<?
}
}
include 'foot.php';
?>